Como faço para instalar polly? -- installation campo com twitter camp askubuntu Relacionado O problema

How do I install Polly?


13
vote

problema

português

Então eu estava lendo em omg! Ubuntu! Sobre este novo cliente do Ubuntu Twitter chamado " polly ", e eu estava imaginando como instalá-lo.

english

So I was reading over on OMG! Ubuntu! about this new Ubuntu twitter client called "Polly", and I was wondering how to install it.

     

Lista de respostas

21
 
vote
vote
Melhor resposta
 

A maneira fácil

Polly recentemente adicionou um PPA - para adicioná-lo, execute o seguinte:

  sudo add-apt-repository ppa:conscioususer/polly-daily && sudo apt-get update && sudo apt-get install polly    

Então, basta selecionar "Polly" para ser executado a partir do Unity Dash, ou execute ABCDEFGHIJKLMNABCDEFGHIJKLMN6 a partir de um terminal se quiser pegar as mensagens / saída / etc.


Instruções desatualizadas que estão sendo mantidas para referência futura:

Bastante simples de executá-lo. Isso não instalá-lo corretamente, basta baixar os arquivos Python para o seu diretório inicial e executá-los. Mas funciona.

  cd ~ sudo apt-get install python-socksipy python-oauth2 python-numpy bzr bzr branch lp:polly  ~/polly/polly    

Se você quiser fazer um lançador, basta executar ~/polly/polly ou /home/username/polly/polly .

Você vai querer mantê-lo atualizado em uma base regular. Para fazer isso, execute:

  gdisk0   
 

The easy way

Polly recently added a PPA - to add it, run the following:

sudo add-apt-repository ppa:conscioususer/polly-daily && sudo apt-get update && sudo apt-get install polly 

Then, just select "Polly" to run from the Unity Dash, or run polly from a terminal if you want to catch the messages/output/etc.


Outdated instructions that are being kept for future reference:

Fairly simple to run it. This won't install it properly, it'll just download the python files to your home directory and run them. But it works.

cd ~ sudo apt-get install python-socksipy python-oauth2 python-numpy bzr bzr branch lp:polly  ~/polly/polly 

If you want to make a launcher, just have it run ~/polly/polly or /home/username/polly/polly.

You'll want to keep it updated on a regular basis. To do that, run:

cd ~/polly && bzr update 
 
 

Perguntas relacionadas

3  Cliente do Twitter CoreBird para Ubuntu 14.04  ( Corebird twitter client for ubuntu 14 04 ) 
Eu instalei recentemente o Ubuntu no meu laptop (método Wubi) e estou muito satisfeito. Tudo e tudo o que faz tudo o que eu preciso, mas recentemente ouvi fal...

4  Twitter "Erro de autenticação" Turpial & Choqok (versões mais recentes)  ( Twitter authentication error turpial choqok latest versions ) 
Eu uso muito o Turpial, mas o Turpial não está se conectando. Eu ainda posso me conectar ao Twitter através do aplicativo OS (sem problemas de assinatura por ...

2  Lista de clientes do Twitter que suportam oauth? [duplicado]  ( List of twitter clients that support oauth ) 
. Esta pergunta já tem respostas aqui : fechado 10 anos atrás . . Duplicado possível: GUI Twi...

1  Twitter pode monitorar minhas atividades de navegação ao usar um cliente como hotot ou gwibber?  ( Can twitter monitor my browsing activities when using a client like hotot or gwi ) 
Estar preocupado com problemas de privacidade Ao se conectar à Internet, eu sei que o Twitter pode monitorar nossas atividades se não fizermos efetuar logout ...

21  Quais clientes microblogging estão disponíveis? [fechado]  ( What microblogging clients are available ) 
. fechado . Esta questão precisa ser mais focado . Atualmente não está aceitando respostas. ...

18  A mídia do Twitter não pode ser reproduzida no Firefox  ( Twitter media cannot be played from firefox ) 
Acabei de instalar o Ubuntu 16.10, mas não pode reproduzir alguns vídeos do Twitter no Firefox. Em vez disso, recebo uma mensagem, algo como . Esta mídia nã...

3  Usando o terminal para atualizar o Twitter  ( Using the terminal to update twitter ) 
Tentando atualizar o Twitter usando o terminal. Códigos Curl e Wget Eu encontrei não estão funcionando, parece que o Twitter atualizou a maneira como se auten...

3  Como posso usar Gwibber em 13.04?  ( How can i use gwibber in 13 04 ) 
Eu tentei usar gwibber em vez de friends-app no meu sistema Ubuntu 13.04. Eu instalei gwibber com sudo apt-get install gwibber A instalação foi b...

0  Como fazer login em várias contas no Hotot 0.9.8.10  ( How to log into multiple accounts in hotot 0 9 8 10 ) 
Eu estou usando o hotot 0.9.8.10 e não sou capaz de descobrir como efetuar login em várias contas. Eu sei que é possível, porque ouvi pessoas falando sobre ...

8  Existe um atalho de teclado para abrir o applet do indicador?  ( Is there a keyboard shortcut to open the indicator applet ) 
Como posso obter aqui usando atalhos de teclado? ...




© 2022 pergunte.org All Rights Reserved. Casa de perguntas e respostas todos os direitos reservados


Licensed under cc by-sa 3.0 with attribution required.